body {
  margin: 0;
  font-family: 'Poppins', sans-serif;
}

.hero {
  background-image: url(../assets/images/bg3.jpg);
  background-size: cover;
  background-position: center;
  position: relative;
  display: flex;
  z-index: 1;
  padding-top: 80px;
  align-items: center;
}

.hero::after {
  position: absolute;
  content: '';
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(-47deg, #003834 0%, #003834 100%);
  opacity: 0.94;
  z-index: -1;
}

.header {
  position: absolute;
  top: 0;
  display: flex;
  align-items: center;
  height: 80px;
  width: 100%;
  justify-content: space-evenly;
  z-index: 2;
}

.navigation ul {
  display: flex;
  padding: 0;
  list-style: none;
}

.navigation li {
  margin: auto 20px;
}

.navigation a {
  text-decoration: none;
  color: white;
}

.container__right {
  width: 500px;
  color: white;
}

.appStore img {
  max-width: 190px;
}

.hero__left,
.hero__right {
  margin: 50px 0;
  width: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.hero__left img {
  animation: upDownLittle 3s ease infinite;
}


@keyframes upDownLittle {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(20px);
  }

  100% {
    transform: translateY(0);
  }

}

.hero__right {
  margin-left: 50px;
  align-items: start;
}

h1 {
  font-size: 4rem;
  font-weight: 600;
  color: white;
  font-style: italic;
  margin: 0;
  line-height: 76.8px;
}

.main {
  display: flex;
  background-color: #f3f3e7;
  justify-content: center;
  gap: 60px;
  padding: 100px 0;
}

.main__card {
  width: 207px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.main__card h2 {
  font-weight: 600;
  color: #222;
  margin: 0 0 0.5rem 0;
}

.main__card img {
  width: 111px;

}

.main__card p {
  margin-top: 0;
  line-height: 1.5;
  color: #565656;
}

.information {
  padding: 100px 0;
  background-color: #0f433f;
  color: #ffffff;
}

.information__container {
  margin: 0 100px;
  display: flex;
  align-items: center;
}

.information img {
  width: 500px;
}

.information__right,
.information__left {
  width: 50%;
}

.information__right h2 {
  color: #ffffff;
  font-size: 3rem;
  font-weight: 600;
  line-height: 1.2;
}

.information__right p {
  color: #ffffff;
  width: 95%;
}

.join {
  background-color: #f3f3e7;
  padding: 100px 0;

}

.join__container {
  margin: 0 100px;
  display: flex;
}

.join__left {
  width: 40%;
}

.join__right {
  width: 60%;
}

.join__right img {
  width: 635px;
}

.join__left h2 {
  color: #222;
  font-size: 3rem;
  font-weight: 600;
  line-height: 1.2;
}

.join__left p {
  color: #565656;
  width: 95%;
}

.join__left a {
  display: inline-block;

  font-size: 1rem;
  font-weight: 500;
  background-color: #003834;
  text-decoration: none;
  color: white;
  line-height: 1;
  text-align: center;
  padding: 18px 30px;
  border: 0 none;
  border-radius: 6px;
  margin-top: 20px;
}

.homeEconomy {
  background-color: #0f433f;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  color: white;
  padding: 0 0 80px 0;
}

.homeEconomy img {
  width: 500px;
}

.homeEconomy h2 {
  font-size: 3rem;
  font-weight: 600;
  margin-bottom: 0;
}

.homeEconomy p {
  width: 57%;
}

.download {
  padding: 100px 0;
  background-color: #f3f3e7;
}

.download p {
  text-align: center;
  color: #565656;
  width: 55%;
  margin: auto;
}

.download img {
  width: 250px;
}

.download h2 {
  color: #222;
  text-align: center;
  font-size: 3rem;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 0;
}

.download h2::after {
  content: "";
  display: block;
  width: 70px;
  margin: 10px auto;
  border-bottom: 2px solid #003834;
}

.download__images {
  margin-top: 100px;
}

.splide {
  margin: 0 100px;
}

.splide__pagination {
  bottom: -3.5em !important;
}

.splide__pagination__page.is-active {
  background: #003834 !important;

}

.splide__arrow {
  background: transparent !important;
}



.comentaries {
  padding: 100px 0;
  background-color: #f3f3e7;

}

.comentaries__card {
  width: 60%;
  text-align: center;
  margin: auto;
}

.comentaries__card img {
  width: 100px;
  border-radius: 50%;
}

.comentaries__card h2 {
  font-size: 1.3rem;
  color: #222;
  text-align: center;
  font-weight: 600;
  margin-bottom: 0;
}

.comentaries__card h3 {
  font-size: 1.3rem;
  color: #222;
  text-align: center;
  font-weight: 400;
  margin: 10px auto;
  font-size: 16px;
}

.comentaries__card i {
  color: #fea200;
}

.available {
  background-image: url(../assets/images/bg2.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  padding: 100px 0 80px 0;
  position: relative;
  z-index: 1;
  text-align: center;
  color: white;
}

.available h2 {
  font-size: 3rem;
  font-weight: 600;
  width: 60%;
  margin: auto;
}

.available::after {
  position: absolute;
  content: '';
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(-47deg, #003834 0%, #003834 100%);
  opacity: 0.80;
  z-index: -1;
}

.contact {
  background-color: #dcd6c6;
  padding: 100px 100px;
}

.contact h2 {
  color: #222;
  text-align: center;
  font-size: 3rem;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 0;
  margin-top: 0;
}

.contact h2::after {
  content: "";
  display: block;
  width: 70px;
  margin: 10px auto;
  border-bottom: 2px solid #003834;
}

.contact p {
  color: #565656;
  text-align: center;
  width: 70%;
  margin: auto;
}

.contact__information {
  display: flex;
  margin: 60px 0 0 0;
}

.contact__left,
.contact__right {
  width: 50%;
}

.contact__left p {
  text-align: left;
  margin: 0;
  width: 80%;
}


.contact__left a {
  text-decoration: none;
  color: #565656;
}

.info {
  display: flex;
  align-items: center;
  margin: 12px 7px 12px 0;
}

.contact__left i {
  background-color: #003834;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 45px;
  width: 45px;
  font-size: 20px;
  color: white;
  margin-right: 10px;
}

.form {
  display: flex;
  flex-direction: column;
  width: 90%;
}

.form input,
textarea {
  font-size: 14px;
  height: 50px;
  padding: 0 15px;
  border: none;
  margin: 10px 0;
  box-shadow: 0 5px 10px rgb(0 0 0 / 12%);
}

.form input,
textarea:focus-visible {
  outline-color: #003834;
}

.form textarea {
  height: 120px;
}

.form input::placeholder {
  color: #b0b0b0;
}

.form textarea::placeholder {
  font-family: 'Poppins', sans-serif;
  padding-left: 10px;
  padding-top: 10px;
  font-weight: 500;
  color: #b0b0b0;
}

.form button {
  height: 60px;
  border-radius: 8px;
  background: #003834;
  border: none;
  color: white;
  cursor: pointer;
  margin-top: 20px;
  font-size: 1rem;
  font-weight: 600;
}

.form i {
  margin-right: 10px;
  font-size: 15px;
}

.footer {
  padding: 100px 100px 0px 100px;
}

.footer__container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 50px;
}

.icons {
  display: flex;
}

.links {
  width: 255px;
}

.links2 {
  display: flex;
  flex-direction: column;
}

.links i {
  background-color: #003834;
  border-radius: 2px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  width: 40px;
  font-size: 15px;
  color: white;
  margin-right: 10px;
}

.links p {
  color: #565656;
}

.links2 a {
  text-decoration: none;
  color: #444;
  margin-top: 10px;
}

.links2 a:hover {
  color: #003834;
}

.links3 {
  display: flex;
  flex-direction: column;
}

.links3 img {
  width: 170px;
  margin-bottom: 10px;
}

.last {
  border-top: 1px solid gray;
  display: flex;
  justify-content: space-between;
  color: #565656;
}

.last i {
  color: #003834;
}

.last a {
  text-decoration: none;
  color: #565656;
}
#hamburger{
  display: none;
}

@media (max-width:800px) {
  #hamburger{
    display: block;
    position: fixed;
    top: 30px;
    right: 10px;
    font-size: 30px;
    color: #be24fe;
    cursor: pointer;
    z-index: 3;
  }
  .navigation {
    position: fixed;
    top: 0;
    left: 100vw;
    width: 100vw;
    height: 100vh;
    background-color: #003834d3;
    transition: left 0.5s ease-in-out;
    z-index: 2;
  }
  .active{
    left: 0;
  }
  .available{
    z-index: -1;
  }
  .navigation ul {
    flex-direction: column;
    width: 100%;
    height: 100%;
    justify-content: center;
    gap: 40px;
    align-items: center;
    font-size: 25px;
    z-index: 999;
  }
  .navigation li{
    margin: 0;
  }
  .hero {
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
  }

  .hero__left {
    width: 100%;
  }

  .hero__right {
    width: 100%;
    align-items: center;
    justify-content: center;
    margin-left: 0;
  }

  .main {
    flex-wrap: wrap;
  }

  .information {
    padding: 20px 0;
  }

  .information__container {
    flex-wrap: wrap;
    margin: 0;
  }

  .information__right,
  .information__left {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .information__right h2 {
    margin: 0;

  }

  .join__right {
    display: none
  }

  .join__left {
    width: 100%;
  }

  .contact__information {
    flex-wrap: wrap;
  }

  .contact__left,
  .contact__right {
    width: 100%;
  }

  .contact__left {
    text-align: center;
  }

  .footer__container {
    flex-direction: column;
    align-items: center;
  }

  .links,
  .links2,
  .links3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    text-align: center;
  }
}

@media (max-width:500px) {
  body {
    overflow-x: hidden;
  }
  .hero__left img {
    width: 80%;
  }
  .hero__left {
    width: 80%;
  }

  .hero__left {
    width: 100%;
  }

  .appStore {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .information {
    padding: 20px 10px;
  }

  .join__container {
    margin: 0 20px;
    display: flex;
  }

  .join__left h2 {
    color: #222;
    font-size: 2rem;
    font-weight: 600;
    line-height: 1.1;
  }

  .download h2 {
    color: #222;
    font-size: 2rem;
    font-weight: 600;
    line-height: 1.1;
  }

  .available h2 {
    font-size: 2rem;
    font-weight: 600;
    width: 80%;
    margin: auto;
    margin-bottom: 20px;

  }

  .available p {

    width: 80%;
    margin: auto;
    margin-bottom: 20px;
  }


  .comentaries {
    padding: 20px 0;
    background-color: #f3f3e7;
  }

  .container__right {
    width: 80%;
  }

  .contact {
    background-color: #dcd6c6;
    padding: 10px 10px;
  }

  h1 {
    font-size: 2rem;
    line-height: 1;
  }

  .homeEconomy img {
    width: 80%;
  }

  .contact {
    background-color: #dcd6c6;
    padding: 30px 10px;
  }

  .contact__information {
    margin-top: 0;
  }

  .contact__left {
    text-align: start;
  }

  .contact__left p {
    text-align: left;
    margin: 0;
    width: 80%;
    text-align: center;
    margin: auto;
    margin-bottom: 20px;
  }

  .info {
    display: flex;
    align-items: center;
    margin: 12px 7px 12px 0;
    flex-direction: column;
    text-align: center;
    gap: 20px;
  }

  .form {
    margin: auto;
  }

  .last {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .footer {
    padding: 10px 10px 0px 10px;
  }
}